### A free/open-source library for quantitative finance

Classes
ql/termstructures/yield/piecewisezerospreadedtermstructure.hpp File Reference

Piecewise-zero-spreaded term structure. More...

`#include <ql/termstructures/yield/zeroyieldstructure.hpp>`
`#include <ql/quote.hpp>`
`#include <vector>`
Include dependency graph for piecewisezerospreadedtermstructure.hpp:

## Classes

class | PiecewiseZeroSpreadedTermStructure
| Term structure with an added vector of spreads on the zero-yield rate. More...

## Detailed Description

Piecewise-zero-spreaded term structure.